diff --git a/README.md b/README.md
index 1494557..7119bd9 100644
--- a/README.md
+++ b/README.md
@@ -37,7 +37,7 @@ convenience to the shorthand `td`:
 import * as td from 'testdouble'
 
 // CommonJS modules (e.g. Node.js)
-global.td = require('testdouble')
+globalThis.td = require('testdouble')
 
 // Global set in our browser distribution
 window.td
@@ -583,5 +583,3 @@ directory:
 * [td.matchers](/docs/5-stubbing-results.md#loosening-stubbings-with-argument-matchers)
   and [custom matchers](/docs/8-custom-matchers.md#custom-argument-matchers) for
   configuring more advanced stubbings and verifications
-
-
diff --git a/docs/1-installation.md b/docs/1-installation.md
index 0c2680d..75fb8e5 100644
--- a/docs/1-installation.md
+++ b/docs/1-installation.md
@@ -15,7 +15,7 @@ test suite and to name that global something brief. We've been accustomed to
 using `td`, so in a test helper loaded before your tests:
 
 ```
-global.td = require('testdouble')
+globalThis.td = require('testdouble')
 ```
 
 All examples in these documents will assume `testdouble` is available as `td`.
@@ -64,7 +64,7 @@ without any test library at all.
 
 Our browser distribution sets the library on a global variable named `window.td`.
 In Node.js, the library is loaded via `require('testdouble')`, as you might
-expect (though we recommend assigning it to `global.td` in a test helper, for
+expect (though we recommend assigning it to `globalThis.td` in a test helper, for
 terseness sake).
 
 You're welcome to address testdouble.js or any of its functions however you prefer,
diff --git a/script/repl b/script/repl
index 3ec1ac5..e34aee6 100755
--- a/script/repl
+++ b/script/repl
@@ -4,8 +4,6 @@ require('ts-node/register')
 var repl = require('repl')
 
 console.log('💚  Let\'s play with testdouble.js!  💚')
-global.td = require('../src')
-global.l = require('lodash')
+globalThis.td = require('../src')
+globalThis.l = require('lodash')
 repl.start({prompt: 'td > ', useGlobal: true})
-
-
